<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Attributes and Hyperlinks</title>
	</head>

	<body>

			<h2 align="center"> You are at the activity/music/reviews.page </h2>

		<img src="../images/squirel.jfif" width="250" height="180">

		<ol type="I">
			<li> <a href="./index.html">../index.html</a> </li>
			<li> <a href="../index.html"> index.html</a></li>
			<li> <a href="./listings.html"> listings.html</a></li>
			<li> <a href="./reviews.html">reviews.html</a></li>
			
		</ol>


	</body>
</html>